Requirements

These are the minimum requirements. Recommended options are in bold.

Operating System

Linux
Mac OS X
Windows XP, Windows Server

Server

Apache 1.3.x or Apache 2.2.x
IIS 6.0+
Zeus
lighthttpd
Cherokee

MySQL 

MySQL 5 excluding 5.0.51
MySQL 4.1+ may work but hosts ought to be using MySQL 5 by now.

PHP

PHP 5.3.
Earlier versions may work but are neither recommended or supported. Hosts should no longer be using PHP 4.

PHP modules/extensions

Only unusual configurations will have problems running ClipperCMS. The following is recommended:

zlib
JSON
cURL
Imagemagick
GD lib
Freetype
SimpleXML
safe_mode off
register_globals off
magic_quotes_gpc off
PHP memory_limit 32MB or more